require 'db/mongo/models/filter'

module ImageCommands

  def get_available_provider_images provider, account
    filters = Devops::Model::Filter.available_images(provider)
    if filters.empty?
      return []
    end
    ::Provider.get_connector(provider, account).images(filters)
  end
end
